package ru.dbotthepony.kstarbound.defs

import ru.dbotthepony.kstarbound.json.builder.IStringSerializable

enum class ClientEntityMode(override val jsonName: String) : IStringSerializable {
	CLIENT_SLAVE_ONLY("ClientSlaveOnly"),
	CLIENT_MASTER_ALLOWED("ClientMasterAllowed"),
	CLIENT_PRESENCE_MASTER("ClientPresenceMaster");
}
